Function
tripletLibraryExtension
Performs a full or group-based consistency extension.
void tripletLibraryExtension(graph, [,guideTree, minMembers])
Include Headers
seqan/graph_msa.h
Parameters

graph | An alignment graph. Types: Alignment Graph
guideTree | A guide tree.
minMembers | Minimum number of sequences per group. Remarks: If a guide tree and a minimum number of memebers is given, the triplet extension is limited to groups of sequences.

Remarks
The running time is quadratic in the number of pairwise edges.
Return Values
void
Member of
Alignment Graph
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59